@media (min-width: 768px) {
    .page-wrapper .page-header.header-type1 .nav-sections {
		margin: 0 15px;
		
    }

        .page-wrapper .page-header.header-type1 .nav-sections .navigation > ul li.level0 > a.level-top {

        text-transform: uppercase;
    }
}
@media (max-width: 767px) {
        .page-wrapper .page-header.header-type1 .nav-sections .navigation > ul li.level0 > a.level-top {
        text-transform: uppercase;
    }

}